/*
 Theme Name:   Fruitshop Child
 Theme URI:    http://7uptheme.com/wordpress/
 Description:  Storelike Child Theme
 Author:       The 7up WordPress team
 Author URI:   http://themeforest.net/user/7-up
 Template:     fruitshop
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         e-commerce, blog, grid-layout, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  fruitshop
*/

.woocommerce-info a {
    background: #e58900;
    padding: 8px 16px;
    border-radius: 20px;
    color: #ffffff;
}
.siq_bR{
	    bottom: 75px !important;
}
.scroll-top.active {
    opacity: 1;
    right: 75px !important;
}
.bg-color .currency-language > li > div > a:hover, .bg-color .info-account > li > a:hover{
	color:#fff;
}
.color2, .search-form.search-form3::after
{
	color:#000;
}
.main-nav.main-nav3 > ul > li.current-menu-item > a
{
	color:#e58900;
	border: 1px solid #e58900;
}	
 .paging-navigation .pagination .current,.paging-navigation .pagination .page-numbers:hover{
 	background-color:#e58900;
	border-color: #e58900;
 }
 .about-client-slider .owl-pagination .owl-page.active span
 {
 background-color:#e58900;
 }
 .about-client-slider .owl-pagination .owl-page span
 {
 	border-color: #e58900;
 }
.element-menu-style2, .element-menu-style3{
	padding:0;
}
.product_meta .sku, .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-account .woocommerce-MyAccount-content .edit-account fieldset legend, .woocommerce-info::before, .s7upf_1529050522 li a:hover
{
	color:#e58900 !important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{
	top:1.25em;
}
.fancybox-inner::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #FFF;
  background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#e58900), to(#e58900), color-stop(0.6, #e58900));
}
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .item-about-client .title18::before{
	background:#e58900;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
    border-bottom: 2px solid #e58900;
}
.woocommerce-info {
    border-top-color: #e58900;
}
#breadcrumbs{
	padding: 1em 2em 1em 2em;
    margin: 0 0 2em;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #e58900;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
}
.home #breadcrumbs {
  display: none;
}
.footer2.box-parallax
{
	background-attachment: initial;
}
.logo-footer2::before, .logo-footer2::after{
	margin-left:170px;
	top:68%;
}
.logo-footer2::after{
	margin-right:170px;
	top:68%;
}
.footer-box2 .desc
{
	color:#FFFFFF;
}
.mb-search-3 .search-form input[type="text"]
{
	width:400px;
}
.live-search-on .list-product-search{
	width:400px;	
}
.main-nav.main-nav1 > ul > li.current-menu-item > a
{
	color:#fff;
}
.title-cat-mega-menu.noborder
{
	border-bottom:none;
}
.woocommerce-loop-category__title
{
	font-size:18px; 
	min-height:40px;
}
.subcategory img{
	 transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.subcategory img:hover{
	transform:scale(1.12);
	transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.item-product.item-product-grid.subcategory{
	padding-bottom:5px;
}
.term-brands .shop-pagibar, .term-brands #woocommerce_price_filter-1, .term-flavors .shop-pagibar, .term-flavors #woocommerce_price_filter-1
{
	display:none;
}
.cat-image 
{
	margin-bottom:30px;
}	
.overlay {
  display: none; /* comment this line out when styling :) */
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1040; /* may vary */
  background: rgba(0,0,0,0.5); /* could also include a 1px fallback png for older browsers */
}
.locationmodal {
	margin: 12% auto;
    background: #fff;
	width:640px;
	padding:20px;
	color:#fff;
	
}
.locationclose {
  display: block;
      margin-top: -23px;
    font-size: 22px;
    float: right;
    margin-right: -12px;
    cursor: pointer;
}
.popup-logo
{
	margin: 30px auto;
    display: block;
}
.locationmodal h4{
	margin: 25px 0;
}
.locationmodal button{
	margin: 15px;
	font-size: 16px;
	margin: 25px 10px;
}
button.locationclose
{
	float: none;
    display: inline-block;
}

.wrap-qty-extra > li
{
	display:block;
}	
.vartable_gc_wrap a 
{float:none;}
.product-detail .detail-info .detail-qty .input-text.qty {
    background: transparent;
}
table.vartable td
{
	border:0;
	
}
#vt_added_to_cart_notification
{
	display:none !important;
}
table.vartable>tbody>tr>td
{
vertical-align:middle;
}
.detail-qty .minusqty {
    left: 20px;
}
.detail-qty .plusqty {
    right: 20px;
}

.detail-qty .qtycontrol {
    position: absolute;
    top: 0;
	    cursor: pointer;
}
.vartable_globalcart, .globalcartcol 
{
	display:none;
}
.top-header.nic-warning
{
background: #fff;
    border: 2px solid #000;
    text-align: center;
    font-size: 18px;
    margin: 0;
    padding: 8px;
}
ul.error{
	list-style: none;
    padding: 0;
    background: #f7f6f7;
    color: #ff0000;
}
ul.error li
{
	padding: 10px 20px;
    border-bottom: 5px solid #fff;
}
#product_total_price
{
	display:none;
}
@media (max-width: 991px){
	.mb-search-3 .search-form input[type="text"]
	{
		width:240px;
	}
}
@media (max-width: 768px){
	.mb-search-3 .search-form input[type="text"]
	{
		width:225px;
	}
	.locationmodal {
		width:80%;
	}
	button.locationclose
	{
		margin:0;
	}
	.locationmodal h4{
		line-height:24px;
	}
	
	 .detail-qty .minusqty, .detail-qty .qty-down{left:10px;}
  .detail-qty .plusqty, .detail-qty .qty-up{right:10px;}
  
  .detail-qty{width:80px;}
  .woocommerce .quantity .qty{width:2.631em;}
  
	.top-header.nic-warning
{
    font-size: 16px;
}

}
@media (max-width: 375px){
	.mb-search-3 .search-form input[type="text"]
	{
		width: 160px;
	}
}